@charset "Shift_JIS";
/* --------------------------------------------------------------------
	サイドボックス
-------------------------------------------------------------------- */
div.sidebox_ {
	margin: 0 0 20px 0;
}
div.sidebox_ h2 {
	margin: 0;
	font-size: 14px;
	font-weight: bold;
/*
	padding: 7px 5px 7px 25px;
	border-bottom: 1px solid #CCC;
	background: url(../img/usr/sidebox_common_h2.png) center top no-repeat;
*/
	text-align: center;
	padding-top: 10px;
	width: 220px;
	height: 22px;
/*
	background: #ffffff url(../img/usr/sidebox1.png) top left no-repeat;
*/
	background: #ffffff url(../img/usr/title_gray.png) bottom left repeat-x;
}
div.sidebox_ h2.jscart {
	/*background: url(../img/usr/sidebox_cart_h2.png) center top no-repeat;*/
}
.event_title_rightmenu_ {
	margin: 0;
	margin-bottom: 5px;
	font-size: 14px;
	font-weight: bold;
/*
	padding: 7px 5px 7px 25px;
	border-bottom: 1px solid #CCC;
	background: url(../img/usr/sidebox_event_h2.png) center top no-repeat;
	color: #FF6600;
*/
	text-align: center;
	padding-top: 10px;
	width: 160px;
	height: 22px;
/*
	background: #ffffff url(../img/usr/sidebox1.png) top left no-repeat;
*/
	background: #ffffff url(../img/usr/title_gray.png) bottom left repeat-x;
	color: #FF6600;
}
/* --------------------------------------------------------------------
	サイドボックス　カテゴリツリー
-------------------------------------------------------------------- */
.category_tree_ {
	margin: 0 0 5px 0;
	padding: 0;
/*
	border-left: 5px solid #FF6600;
	border-left: 4px solid #C9BFF4;
 */
	border-left: 5px solid #0000ff;
	background-color: #ffffff;
	border-bottom: 1px dotted #cccecf;
}
.category_tree_ li {
	margin: 0;
	padding: 0;
/*
	border-bottom: 1px solid #cccccc;
	border-bottom: 1px dotted #cccccc;
 */
	border-top: 1px dotted #cccecf;
}
.category_tree_ li a, .category_tree_ li span.nolink_ {
	padding: 5px 10px 5px 10px;
	display: block;
	background-color: transparent;
}
.category_tree_ li a:hover {
	background-color: #f0f8ff;
}
.category_tree_ li.category_tree1_ a, 
.category_tree_ li.category_tree1_ span.nolink_ {
	padding-left: 20px;
	/*width: 140px;*/
	background-image: url(../img/usr/tree.png);
	background-position: 5px 8px;
	background-repeat: no-repeat;
}
.category_tree_ li.category_tree1_ a:hover {
	background-position: 5px -92px;
}
.category_tree_ li.category_tree2_ a, 
.category_tree_ li.category_tree2_ span.nolink_ {
	padding-left: 30px;
	/*width: 130px;*/
	background-image: url(../img/usr/tree.png);
	background-position: 15px 8px;
	background-repeat: no-repeat;
}
.category_tree_ li.category_tree2_ a:hover {
	background-position: 15px -92px;
}
.category_tree_ li.category_tree3_ a, 
.category_tree_ li.category_tree3_ span.nolink_ {
	padding-left: 40px;
	/*width: 120px;*/
	background-image: url(../img/usr/tree.png);
	background-position: 25px 8px;
	background-repeat: no-repeat;
}
.category_tree_ li.category_tree3_ a:hover {
	background-position: 25px -92px;
}
.category_tree_ li.category_tree4_ a, 
.category_tree_ li.category_tree4_ span.nolink_ {
	padding-left: 50px;
	/*width: 110px;*/
	background-image: url(../img/usr/tree.png);
	background-position: 35px 8px;
	background-repeat: no-repeat;
}
.category_tree_ li.category_tree4_ a:hover {
	background-position: 35px -92px;
}
/* 現在のカテゴリ */
.category_tree_ li.category_tree1_open_ a {
	padding-left: 20px;
	font-weight: bold;
	/*width: 140px;*/
	background-image: url(../img/usr/tree.png);
	background-position: 5px -92px;
	background-repeat: no-repeat;
	background-color: #f0f8ff;
}
.category_tree_ li.category_tree1_open_ a:hover {
}
.category_tree_ li.category_tree2_open_ a {
	padding-left: 30px;
	font-weight: bold;
	/*width: 130px;*/
	background-image: url(../img/usr/tree.png);
	background-position: 15px -92px;
	background-repeat: no-repeat;
	background-color: #f0f8ff;
}
.category_tree_ li.category_tree2_open_ a:hover {
}
.category_tree_ li.category_tree3_open_ a {
	padding-left: 40px;
	font-weight: bold;
	/*width: 120px;*/
	background-image: url(../img/usr/tree.png);
	background-position: 25px -92px;
	background-repeat: no-repeat;
	background-color: #f0f8ff;
}
.category_tree_ li.category_tree3_open_ a:hover {
}
.category_tree_ li.category_tree4_open_ a {
	padding-left: 50px;
	font-weight: bold;
	/*width: 110px;*/
	background-image: url(../img/usr/tree.png);
	background-position: 35px -92px;
	background-repeat: no-repeat;
	background-color: #f0f8ff;
}
.category_tree_ li.category_tree4_open_ a:hover {
}
/**/
/* リンクがない場合 */
.category_tree_ li.category_tree1_ span.nolink_, 
.category_tree_ li.category_tree2_ span.nolink_, 
.category_tree_ li.category_tree3_ span.nolink_, 
.category_tree_ li.category_tree4_ span.nolink_ {
	color: #999;
}
/**/
/* --------------------------------------------------------------------
	サイドボックス　ジャンルツリー
-------------------------------------------------------------------- */
.genre_tree_ {
	margin: 0 0 5px 0;
	padding: 0;
/*
	border-left: 5px solid #FF6600;
	border-left: 4px solid #C9BFF4;
 */
	border-left: 5px solid #0000ff;
	background-color: #FFFFFF;
	border-bottom: 1px dotted #cccecf;
}
.genre_tree_ li {
	margin: 0;
	padding: 0;
/*
	border-bottom: 1px solid #cccccc;
 */
	border-top: 1px dotted #cccccc;
}
.genre_tree_ li a, .genre_tree_ li span.nolink_ {
	padding: 5px 10px 5px 10px;
	display: block;
}
.genre_tree_ li a:hover {
	background-color: #f0f8ff;
}
.genre_tree_ li.genre_tree1_ a, 
.genre_tree_ li.genre_tree1_ span.nolink_ {
	padding-left: 20px;
	/*width: 145px;*/
	background-image: url(../img/usr/tree.png);
	background-position: 5px 8px;
	background-repeat: no-repeat;
}
.genre_tree_ li.genre_tree1_ a:hover {
	background-position: 5px -92px;
}
/* 現在のカテゴリ */
.genre_tree_ li.genre_tree1_open_ a {
	padding-left: 20px;
	font-weight: bold;
	/*width: 145px;*/
	background-image: url(../img/usr/tree.png);
	background-position: 5px -92px;
	background-repeat: no-repeat;
	background-color: #f0f8ff;
}
.genre_tree_ li.genre_tree1_open_ a:hover {
}
/**/
/* リンクがない場合 */
.genre_tree_ li.genre_tree1_ span.nolink_ {
	color: #999;
}
/**/

/* --------------------------------------------------------------------
	サイドボックス　検索ボックス
--------------------------------------------------------------------- */

#sidebox_search input {
	vertical-align: middle;
}
#sidebox_search div.search_ {
	padding: 5px 0 0 15px;
/*
	border-left: 5px solid #FF6600;
	border-bottom: 1px solid #CCC;
	background-color: #FFFFFF;
 */
	background-color: #ffffff;
}

#sidebox_search form.search_form_ {background:url(../img/usr/search1.gif) left top no-repeat; display: block;width: 200px; height: 30px;}
#sidebox_search form.search_form_ .keyword_ { border:none; background: none; width:160px; color:#464646; margin-top:6px; margin-left:4px; padding:4px 2px;  float:left;}
#sidebox_search form.search_form_ .search_button_ {background:none; border:none; margin-top:4px; width:22px; cursor: pointer; float:left;}


#sidebox_search .to_searchdetail {
	padding: 5px 0 0 15px;
	background: url(../img/usr/topiclist.png) 5px 8px no-repeat;
}
/* --------------------------------------------------------------------
	サイドボックス　カート
-------------------------------------------------------------------- */
.cart_box_{
	padding-right: 5px;
/*
	border-left: 5px solid #FF6600;
	background-color: #FFFFFF;
	border-bottom: 1px solid #CCC;
 */
	background-color: #ffffff;
/*
	border: 4px solid #C9BFF4;
	border-top-width: 0;
 */
	border: 2px solid #cccecf;
	border-top-width: 0;
}
.cart_title_ {
	display:none;
}
.cart_frame_ {
	padding:5px 0 5px 5px;
}
dl.cart_goods_ {
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: 1px dotted #CCC;
}
dl.cart_goods_ dt {
	text-align: left;
}
dl.cart_goods_ dd {
	text-align: right;
}
dl.cart_total_ {
	margin-bottom: 5px;
	width: 100%;
	overflow: hidden;
}
dl.cart_total_ dt {
	float: left;
	display: inline;
	font-weight: bold;
	letter-spacing: 1em;
}
dl.cart_total_ dd {
	float: right;
	display: inline;
	text-align: right;
}
.cart_postage_ {
	margin-bottom: 10px;
	padding-bottom: 5px;
	font-size: 11px;
	border-bottom: 1px dotted #CCC;
}
.cart_to_order_ {
	text-align: center;
}
.cart_null_ {
}

